
/*sidebar*/

.outer_menu_box{
  border-left: solid 1px #cccdd2;
  border-right: solid 1px #cccdd2;
  padding-left: 6.7%;
  padding-bottom: 50px;
}
.outer_menu_box h2,
.outer_menu_box a {
    margin: 0;
}
.outer_menu_top a,
.menu_box a{
    line-height: 1.19;
    font-weight: 500;
    letter-spacing: 0.09em;
}
#sidebar .outer_menu_box a:hover{
  color:#000;
}
.page-id-24 .homeMenu,
.page-id-26 .homeMenu,
.single.catId-2 .homeMenu,
.page-id-53 .menu1,
.page-id-55 .menu1,
.parent-pageid-53 .menu1,
.parent-pageid-55 .menu1,
.parent-pageid-57 .menu1,
.parent-pageid-60 .menu1,
.parent-pageid-109 .menu2,
.parent-pageid-111 .menu2,
.parent-pageid-37 .menu3,
.parent-pageid-39 .menu3,
.page-id-87 .learnMenu,
.parent-pageid-87 .learnMenu,
.page-id-89 .learnMenu,
.parent-pageid-89 .learnMenu,
.page-id-33 .accessMenu,
.page-id-35 .accessMenu,
.page-id-29 .contMenu,
.page-id-31 .contMenu,
.page-id-12 .contMenu,
.page-id-17 .contMenu,
.archive.category-events .evMenu,
.single.catId-1 .evMenu {
    border-top: dotted 1px #cccdd2;
    border-bottom: dotted 1px #cccdd2;
    width: 92%;
    margin-top: 13px;
    padding-top: 15px;
    margin-bottom: 26px;
    padding-bottom: 16px;
}

.page-id-29 .contMenu,
.page-id-31 .contMenu,
.page-id-12 .contMenu,
.page-id-17 .contMenu,
.page-id-33 .accessMenu,
.page-id-35 .accessMenu,
.archive.category-events .evMenu,
.single.catId-1 .evMenu{
	padding-top: 16px;
	margin-bottom: 16px;
	padding-bottom: 13px;
}

.page-id-24 #sidebar .homeMenu .on,
.page-id-26 #sidebar .homeMenu .on,
.page-id-53 #sidebar .menu1 .menuTit,
.page-id-55 #sidebar .menu1 .menuTit,
.page-id-87 #sidebar .learnMenu .menuTit,
.parent-pageid-87 #sidebar .learnMenu .menuTit,
.page-id-89 #sidebar .learnMenu .menuTit,
.parent-pageid-89 #sidebar .learnMenu .menuTit,
.parent-pageid-53 #sidebar .menu1 .menuTit,
.parent-pageid-55 #sidebar .menu1 .menuTit,
.parent-pageid-57 #sidebar .menu1 .menuTit,
.parent-pageid-60 #sidebar .menu1 .menuTit,
.parent-pageid-109 #sidebar .menu2 .menuTit,
.parent-pageid-111 #sidebar .menu2 .menuTit,
.parent-pageid-37 #sidebar .menu3 .menuTit,
.parent-pageid-39 #sidebar .menu3 .menuTit,
.page-id-79 #sidebar .menu1 ul li.currentNav a,
.page-id-83 #sidebar .menu1 ul li.upcomingNav a,
.page-id-57 #sidebar .menu1 ul li.pastNav a,
.parent-pageid-57 #sidebar .menu1 ul li.pastNav a,
.page-id-81 #sidebar .menu1 ul li.currentNav a,
.page-id-85 #sidebar .menu1 ul li.upcomingNav a,
.page-id-60 #sidebar .menu1 ul li.pastNav a,
.parent-pageid-60 #sidebar .menu1 ul li.pastNav a,
.page-id-117 #sidebar .menu2 ul li:nth-child(1) a,
.page-id-121 #sidebar .menu2 ul li:nth-child(2) a,
.page-id-125 #sidebar .menu2 ul li:nth-child(3) a,
.page-id-113 #sidebar .menu2 ul li:nth-child(4) a,
.page-id-119 #sidebar .menu2 ul li:nth-child(1) a,
.page-id-123 #sidebar .menu2 ul li:nth-child(2) a,
.page-id-127 #sidebar .menu2 ul li:nth-child(3) a,
.page-id-115 #sidebar .menu2 ul li:nth-child(4) a,
.page-id-41 #sidebar .menu3 ul li:nth-child(1) a,
.page-id-45 #sidebar .menu3 ul li:nth-child(2) a,
.page-id-49 #sidebar .menu3 ul li:nth-child(3) a,
.page-id-43 #sidebar .menu3 ul li:nth-child(1) a,
.page-id-47 #sidebar .menu3 ul li:nth-child(2) a,
.page-id-51 #sidebar .menu3 ul li:nth-child(3) a,
.page-id-29 #sidebar .contMenu .menuTit,
.page-id-31 #sidebar .contMenu .menuTit,
.page-id-12 #sidebar .contMenu .menuTit,
.page-id-17 #sidebar .contMenu .menuTit,
.page-id-33 #sidebar .accessMenu .menuTit,
.page-id-35 #sidebar .accessMenu .menuTit,
.archive.category-events #sidebar .evMenu .menuTit,
.single.catId-1 #sidebar .evMenu .menuTit,
.single.catId-2 #sidebar .homeMenu .newsTit,
html body.category-notification #container footer a.notificationLink,
html body.catId-3 #container footer a.notificationLink,
html body.page-id-3 #container footer a.sitepolicyLink,
html body.page-id-10 #container footer a.sitepolicyLink {
  color:#000;
}



.page-id-53 #sidebar .menu1 ul li.addcolor.currentNav a,
.page-id-53 #sidebar .menu1 ul li.addcolor.upcomingNav a,
.page-id-53 #sidebar .menu1 ul li.addcolor.pastNav a,
.page-id-55 #sidebar .menu1 ul li.addcolor.currentNav a,
.page-id-55 #sidebar .menu1 ul li.addcolor.upcomingNav a,
.page-id-55 #sidebar .menu1 ul li.addcolor.pastNav a,
.page-id-53 #sidebar .menu_list_box > div:nth-child(3) .menu_section_contents.exWrap a.addcolor,
.page-id-55 #sidebar .menu_list_box > div:nth-child(3) .menu_section_contents.exWrap a.addcolor{
  color: #000;
}



.dropdown_box {
    list-style: none;
    display: none;
}
.dropdown_box li a {
    line-height: 1.71;
    font-weight: bold;
    font-family: '游ゴシック体', 'Yu Gothic', 'YuGothic', 'Hiragino Kaku Gothic ProN', 'Osaka', 'ＭＳ Ｐゴシック', sans-serif;
    letter-spacing: 0.01em;
}
.sidebar_en .dropdown_box li a {
    line-height: 1.71;
    font-family: 'Montserrat', 'Helvetica', '游ゴシック体', 'Yu Gothic', 'YuGothic', 'Hiragino Kaku Gothic ProN', 'Osaka', 'ＭＳ Ｐゴシック', sans-serif;
    font-weight: 500;
    letter-spacing: 0.01em;
}
.page-id-53 #sidebar .menu1 .dropdown_box,
.page-id-55 #sidebar .menu1 .dropdown_box,
.parent-pageid-57 #sidebar .menu1 .dropdown_box,
.parent-pageid-60 #sidebar .menu1 .dropdown_box,
.parent-pageid-53 #sidebar .menu1 .dropdown_box,
.parent-pageid-55 #sidebar .menu1 .dropdown_box,
.parent-pageid-109 #sidebar .menu2 .dropdown_box,
.parent-pageid-111 #sidebar .menu2 .dropdown_box,
.parent-pageid-37 #sidebar .menu3 .dropdown_box,
.parent-pageid-39 #sidebar .menu3 .dropdown_box,
.parent-pageid-87 #sidebar .learnMenu .dropdown_box,
.parent-pageid-89 #sidebar .learnMenu .dropdown_box,
.page-id-77 #sidebar .learnMenu .dropdown_box,
.parent-pageid-77 #sidebar .learnMenu .dropdown_box {
  display: block;
  margin-top: 13px;
}


.notes_box {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-left: solid 1px #cccdd2;
  border-right: solid 1px #cccdd2;
  width: 100%;
  padding-bottom: 4px;
}
.sidebar_en .notes_box {
    padding-left: 19px;
    padding-right: 19px;
}
.notes_box p {
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    width: 100%;
    text-align: center;
    line-height: 1.9;
    margin-bottom: 17px;
}
.sidebar_en .notes_box p {
    line-height: 1.5;
    letter-spacing: 0.02em;
}
#sidebar .notes_box a {
    display: block;
    width: 182px;
    text-align: center;
    background: #b4b4b4;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    letter-spacing: 0.01em;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
#sidebar .notes_box a:hover{
    background: #000;
}

/*hamburger*/
#mobile_sidebar_top_header {
    width: 100%;
    background: #ffffff;
    position: relative;
    height: 59px;
}
#mobile_sidebar_top_header.scroll_event {
    top: 0;
    position: fixed;
    z-index: 1;
}


#sidebar .tickets_box {
    position: absolute;
    top: 12px;
    left: 4.5%;
    z-index: 5;
}
#sidebar .tickets_box a,
#sidebar a.ticket_fix_btn {
    font-size: 11px;
    background: #b4b4b4;
    color: #ffffff;
    width: 88px;
    display: block;
    text-align: center;
    padding-top: 14px;
    padding-bottom: 13px;
    font-family: '游ゴシック体', 'Yu Gothic', 'YuGothic', 'Hiragino Kaku Gothic ProN', 'Osaka', 'ＭＳ Ｐゴシック', sans-serif;
    font-weight: bold;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
#sidebar .sidebar_en .tickets_box a,
#sidebar .sidebar_en a.ticket_fix_btn {
    font-family: 'Montserrat', 'Helvetica', '游ゴシック体', 'Yu Gothic', 'YuGothic', 'Hiragino Kaku Gothic ProN', 'Osaka', 'ＭＳ Ｐゴシック', sans-serif;
}
#sidebar .tickets_box.scroll_event {
    display: none;
}

.bogoSpWrap{
  background: #fff;
  position: absolute;
  top: 22px;
  right: 4.5%;
}
.sidebar_en .bogoSpWrap{
  top: 24px;
}

.bogoSpWrap .bogo-language-switcher{
  width: auto;
  margin-left: 0;

}
.bogoSpWrap .bogo-language-switcher .ja{
  margin-right: 0;
}
.bogoSpWrap .bogo-language-switcher .en-US {
  margin-left: 19px;
}
.bogoSpWrap .bogo-language-switcher li{
  font-family: 'Montserrat', 'Helvetica', '游ゴシック体', 'Yu Gothic', 'YuGothic', 'Hiragino Kaku Gothic ProN', 'Osaka', 'ＭＳ Ｐゴシック', sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.1em;
}
#mobile_sidebar_top_hamburger_menu {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#mobile_sidebar_logo_short {
    float: left;
    display: none;
    background: #ffffff;
}
#mobile_sidebar_logo_short.scroll_event {
    display: block;
    position: fixed;
    z-index: 3;
    top: 0;
    margin-top: 10px;
    margin-left: 13px;
}
#mobile_sidebar_logo_short img {
    width: 25px;
    height: auto;
}
.fixUl{
    list-style: none;
    display: table;
}
.fixUl li{
    display: table-cell;
    vertical-align: top;
}
.fixUl li:first-child{
    padding:6px 12px 0 0;
}
#hamburger_button .menu_box {
    display: none;
    width: 100%;
}
#hamburger_button.active .menu_box {
    display: block;
    background: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
#hamburger_button .open_box {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 25px;
    height: 20px;
    margin: 0 auto;
}
#hamburger_button.active .open_box {
    display: none;
}
#hamburger_button.active .menu_box .bg_box {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background: #ffffff;
    z-index: 11;
}
#hamburger_button .menu_box .close_box {
    width: 20px;
    height: 16px;
}
#hamburger_button.active .menu_box .close_box {
    position: fixed;
    top: 20px;
    right: 20px;
    width: 25px;
    height: 20px;
    margin: 0 auto;
    z-index: 12;
}
#hamburger_button .menu_box .close_box svg g .st0 {
    fill: #FFFFFF;
    stroke: #000000;
    stroke-width: 2;
    stroke-miterlimit: 10;
}
#hamburger_button.active .menu_box .menu_list_box {
    position: fixed;
    left: 0;
    top: 60px;
    background: #ffffff;
    z-index: 10;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
}
#hamburger_button.active .menu_box .menu_list_box .menu_section {
    width: 88%;
    margin-left: 6%;
    border-bottom: dotted 1px #cccdd2;
    padding-top: 18px;
    padding-bottom: 18px;
}
#hamburger_button.active .menu_box .menu_list_box .menu_section:nth-of-type(1){
    padding-top: 0;
}
#hamburger_button.active .menu_box .menu_list_box .menu_section.menu_section:last-child {
    padding-bottom: 120px;
    border-bottom: dotted 0px #ffffff;
}
#hamburger_button.active .menu_section_name {
    width: 33%;
    float: left;
}
#hamburger_button.active .menu_section_contents {
    margin-left: 33%;
}
#hamburger_button.active .menu_section_name p,
#hamburger_button.active .menu_section_name a {
    display: block;
    font-size: 12px;
    letter-spacing: 0.05em;
    color: #b4b4b4;
    line-height: 2.2;
    margin-top: 2px;
    font-family: 'Montserrat', 'Helvetica', '游ゴシック体', 'Yu Gothic', 'YuGothic', 'Hiragino Kaku Gothic ProN', 'Osaka', 'ＭＳ Ｐゴシック', sans-serif;
    font-weight: 500;
}
#hamburger_button.active .menu_section:nth-of-type(5) .menu_section_name a {
    letter-spacing: 0.01em;
}
#hamburger_button.active .menu_section_contents a {
    font-family: '游ゴシック体', 'Yu Gothic', 'YuGothic', 'Hiragino Kaku Gothic ProN', 'Osaka', 'ＭＳ Ｐゴシック', sans-serif;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.05em;
    color: #b4b4b4;
    line-height: 2.2;
    display: block;
}
#hamburger_button.active .menu_section:nth-of-type(4) .menu_section_contents a:nth-of-type(3) {
    letter-spacing: 0.02em;
}


.page-id-53 #sidebar .menu_list_box > div:nth-child(3) p,
.page-id-55 #sidebar .menu_list_box > div:nth-child(3) p,
.parent-pageid-53 #sidebar .menu_list_box > div:nth-child(3) p,
.parent-pageid-55 #sidebar .menu_list_box > div:nth-child(3) p,
.parent-pageid-57 #sidebar .menu_list_box > div:nth-child(3) p,
.parent-pageid-60 #sidebar .menu_list_box > div:nth-child(3) p,
.page-id-87 #sidebar .menu_list_box > div:nth-child(5) a,
.parent-pageid-87 #sidebar .menu_list_box > div:nth-child(5) a,
.page-id-89 #sidebar .menu_list_box > div:nth-child(5) a,
.parent-pageid-89 #sidebar .menu_list_box > div:nth-child(5) a,
.page-id-35 #sidebar .menu_list_box > div:nth-child(6) a,
.page-id-33 #sidebar .menu_list_box > div:nth-child(6) a,
.parent-pageid-109 #sidebar .menu_list_box > div:nth-child(7) p,
.parent-pageid-37 #sidebar .menu_list_box > div:nth-child(8) p,
.parent-pageid-111 #sidebar .menu_list_box > div:nth-child(7) p,
.parent-pageid-39 #sidebar .menu_list_box > div:nth-child(8) p,
.page-id-79 #sidebar .menu_list_box > div:nth-child(3) .menu_section_contents a.currentNav,
.page-id-83 #sidebar .menu_list_box > div:nth-child(3) .menu_section_contents a.upcomingNav,
.parent-pageid-57 #sidebar .menu_list_box > div:nth-child(3) .menu_section_contents a.pastNav,
.page-id-81 #sidebar .menu_list_box > div:nth-child(3) .menu_section_contents a.currentNav,
.page-id-85 #sidebar .menu_list_box > div:nth-child(3) .menu_section_contents a.upcomingNav,
.parent-pageid-60 #sidebar .menu_list_box > div:nth-child(3) .menu_section_contents a.pastNav,
.page-id-117 #sidebar .menu_list_box > div:nth-child(7) .menu_section_contents a:nth-child(1),
.page-id-121 #sidebar .menu_list_box > div:nth-child(7) .menu_section_contents a:nth-child(2),
.page-id-125 #sidebar .menu_list_box > div:nth-child(7) .menu_section_contents a:nth-child(3),
.page-id-113 #sidebar .menu_list_box > div:nth-child(7) .menu_section_contents a:nth-child(4),
.page-id-41 #sidebar .menu_list_box > div:nth-child(8) .menu_section_contents a:nth-child(1),
.page-id-45 #sidebar .menu_list_box > div:nth-child(8) .menu_section_contents a:nth-child(2),
.page-id-49 #sidebar .menu_list_box > div:nth-child(8) .menu_section_contents a:nth-child(3),
.page-id-29 #sidebar .menu_list_box > div:nth-child(9) a,
.page-id-119 #sidebar .menu_list_box > div:nth-child(7) .menu_section_contents a:nth-child(1),
.page-id-123 #sidebar .menu_list_box > div:nth-child(7) .menu_section_contents a:nth-child(2),
.page-id-127 #sidebar .menu_list_box > div:nth-child(7) .menu_section_contents a:nth-child(3),
.page-id-115 #sidebar .menu_list_box > div:nth-child(7) .menu_section_contents a:nth-child(4),
.page-id-43 #sidebar .menu_list_box > div:nth-child(8) .menu_section_contents a:nth-child(1),
.page-id-47 #sidebar .menu_list_box > div:nth-child(8) .menu_section_contents a:nth-child(2),
.page-id-51 #sidebar .menu_list_box > div:nth-child(8) .menu_section_contents a:nth-child(3),
.page-id-31 #sidebar .menu_list_box > div:nth-child(9) a,
.archive.category-events #sidebar .menu_list_box > div:nth-child(4) a,
.single.catId-2 #sidebar a.spNewsMenu,
.single.catId-1 #sidebar .menu_list_box > div:nth-child(4) a,
.page-id-24 #sidebar .spHomeNews a.on,
.page-id-26 #sidebar .spHomeNews a.on {
  color:#000;
}

#mobile_sidebar_top_notes {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    width: 100%;
    padding-left: 4.5%;
    padding-top: 18px;
    padding-bottom: 15px;
    background: #ffffff;
    border-bottom: solid 1px #cccdd2;
}
#mobile_sidebar_top_notes p {
    font-family: '游ゴシック体', 'Yu Gothic', 'YuGothic', 'Hiragino Kaku Gothic ProN', 'Osaka', 'ＭＳ Ｐゴシック', sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    line-height: 1.9;
    letter-spacing: 0.05em;
}
.sidebar_en #mobile_sidebar_top_notes p {
    width: calc(100% - 28px);
    font-family: 'Montserrat', 'Helvetica', '游ゴシック体', 'Yu Gothic', 'YuGothic', 'Hiragino Kaku Gothic ProN', 'Osaka', 'ＭＳ Ｐゴシック', sans-serif;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: 0.02em;
}

@media screen and (min-width: 641px) and (max-width: 770px) {
    #mobile_sidebar_logo_short.scroll_event{
        margin-left:35px;
        margin-top: 13px;

    }
    #hamburger_button .open_box {
        top: 20px;
        right: 35px;
        width: 30px;
        height: 23px;
    }
    #hamburger_button.active .menu_box .close_box {
        top: 20px;
        right: 35px;
        width: 30px;
        height: 24px;
    }
}